---
#This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
custom_lists:
  title: Custom Lists
  content: >
    Your <span class="doc-desc-title">custom lists</span> will permit you to create dropdown boxes with predefined options from which a Client can select in your <span class="doc-desc-title">Custom Forms</span>. If you would like to use this <span class="doc-desc-title">custom list</span> as a <span class="doc-desc-title">target</span> in a <span class="doc-desc-title">Ticket Filter</span>, be sure to add this list to your <span class="doc-desc-title">Ticket Details</span> form.
name:
  title: नाम
  0: >

plural_name:
  title: बहुवचन नाम
  0: >

sort_order:
  title: क्रमबद्ध
  0: >

list_s_initial_items:
  title: प्रारंभिक आइटम की सूची
  0: >

value:
  title: Value
  0: >

extra:
  title: अतिरिक्त
  content: >
    Abbreviations and such. If you happen to use internal codes for the items in this list, those codes and abbreviations can be entered in this column. If the custom list is rendered as a <span class="doc-desc-option"> TypeAhead</span>, these abbreviations can be used to search for the custom list items.
